Home | Infocenter | Newsletter | Archive | Newsletter 2016 | Edition 01/2016 | Important Note on windream 5.5 Updates to Version 6.0
 
 

Important Note on windream 5.5 Updates to Version 6.0

We would like to alert you of the fact that to update a windream Client from the version 5.5 to the version 6.0, the so-called WM_5_5_0_9_Upd60_Preparation_Patch_1 must be installed beforehand. After rebooting the system, the windream Client version 6.0 can be installed as an update.

If the version 5.5 shall be installed before the update, the installation of the “Preparation Patch“ and a system reboot will also be required. 

If the Preparation Patch is not installed before the update, the update cannot be carried out correctly. With the WM_5_5_0_9_Upd60_Preparation_Patch_1, the system will be prepared for the update.

 

Further Information

windreamNews 01/2016
[452 KB]